Bug 1022909 - jline should be packaged as jline1 and become a real compat package
jline should be packaged as jline1 and become a real compat package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jline (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
:
Depends On: 1022908
Blocks: 1022897
  Show dependency treegraph
 
Reported: 2013-10-24 05:14 EDT by Severin Gehwolf
Modified: 2013-10-29 11:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-29 11:34:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Severin Gehwolf 2013-10-24 05:14:27 EDT
Please see bug 1022897 for a description of the problem. Basically, jline does things the other way around as compat and current packages are supposed to work. A first step is to get jline 1.x packaged as jline1. Then jline2 should become jline.
Comment 1 Severin Gehwolf 2013-10-24 05:16:05 EDT
Review request for jline1 is here:
https://bugzilla.redhat.com/show_bug.cgi?id=1022908
Comment 2 Severin Gehwolf 2013-10-29 11:34:35 EDT
There is a jline1 build of jline 1.x in rawhide:
http://koji.fedoraproject.org/koji/buildinfo?buildID=473702

Closing this bug. If you are interested in maintaining jline1 please add yourself to the new jline1 package in pkgdb. Thanks!

Note You need to log in before you can comment on or make changes to this bug.